span.forum-collapsible {
  width: 9px;
  height: 100%;
  text-indent: -9999px;
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  float: right;
  background: transparent url(images/container_collapse.png) no-repeat center center;
}

td.forum-details {
  width: 45%;
  padding: 5px 0 0 5px;
}

td.forum-last-reply {
  padding: 5px 0 5px 5px;
}
td.forum-last-reply {
  width: 30%;
}

td.forum-number-topics, td.forum-number-posts {
  text-align: center;
  width: 5%;
  padding: 5px 0 0 0;
}

.page-forum .forum-table-wrap {
  margin-top: 20px;
}

.forum-table-wrap, .forum-table-topics {
  margin-bottom: 15px;
  clear: both;
}

.forum-table-superheader {
  padding: 3px;
}

.forum-table-superheader .forum-table-name, .forum-table-superheader .forum-table-name a {
  color: #000;
  font-weight: bold;
  border-bottom: none;
}

.forum-table-superheader .forum-table-name {
  margin: 5px 0 3px 5px;
  width: 90%;
  display: inline;
  font-size: 13px;
}

.forum-table {
  margin: 0;
}
